<html>
   <head>
      <meta HTTP-EQUIV='Pragma' CONTENT='no-cache'>
            <script type="text/javascript" src="lang/b28n.js"></script>
            <script language="javascript"><%ejGetOther(forbidHTMLCode)%></script>
            <script language="javascript">
<!-- hide
setLanguage('<%ejGet(webUILanguage)%>'); 
var delayTime = 3;
var divShowTime;
var tipMsg = 'Settting connection... Click menu in the left panel for manual refresh';
var targetPage = "wancfgview.html";
var wanRefresh = 1;

// shared function to refresh time
function refreshShowTime() {
	delayTime--;
	
	divShowTime = document.getElementById("showTime");
	if(divShowTime)
		divShowTime.innerHTML = delayTime + "s";
	
	if(delayTime > 0)setTimeout('refreshShowTime()' , 1000);
	if(delayTime == 0) refreshPage(targetPage);     
}
// shared function to refresh a page
function refreshPage(page) {
      var code = 'location="' + page + '"'; 
      window.defaultStatus = '';        
      eval(code); 
}
//-->
</script>
</head>
<body>
	<center>
	<br />
	<br />
	<br />
	<br />
	<script language="javascript">
	<!-- hide
		if ( wanRefresh == '1' ) { 
			document.writeln("<div id='showTime'>" + delayTime + "s</div>");
			document.writeln("<div>" + tipMsg + "</div>");
			setTimeout('refreshShowTime()' , 1000);      
		}
	//-->
	</script>
	<br />
	<br />
	<br />
	<br />
	</center>
</body>
</html>
